---

---

<header class="w-full h-1/3 bg-purple-500 mt-10">
  <section
  class="max-w-6xl mx-auto grid gap-5 text-zinc-900 md:grid-cols-2 h-1/3 pt-20"
>
  <div class="grow pl-10 text-white text-4xl h-full text-center pt-20">
    <h1 class="mx-auto my-auto font-bold">Importá de TODO!</h1>
  </div>
  <div>
    <img src="/hero.png" class="h-[300px] float-right pr-20" draggable="false"/>
  </div>
</section>

</header>
